View Issue Details

IDProjectCategoryView StatusLast Update
0000013EuRoadNet mapGermanypublic2020-08-15 14:28
Reporteradministrator Assigned ToNomsn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version1.0 
Summary0000013: Wilhelmshaven - KI zittert beim ueberfahren dieser Rinne
Description.
TagsNo tags attached.
Attach Tags
Coordinates-7034.32;16.0766;-17562.5;-0.864314;-0.322474

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-08-13 16:56 administrator New Issue
2020-08-13 16:56 administrator Status new => assigned
2020-08-13 16:56 administrator Assigned To => Topolino
2020-08-13 16:56 administrator Assigned To Topolino => Nomsn
2020-08-14 22:26 Topolino Status assigned => resolved
2020-08-14 22:26 Topolino Resolution open => fixed
2020-08-14 22:26 Topolino Fixed in Version => 1.0
2020-08-15 14:28 Topolino Status resolved => closed